Better specify what packages to install
authorMichele Tartara <mtartara@google.com>
Fri, 21 Jun 2013 08:49:48 +0000 (08:49 +0000)
committerMichele Tartara <mtartara@google.com>
Fri, 21 Jun 2013 12:15:05 +0000 (14:15 +0200)
Signed-off-by: Michele Tartara <mtartara@google.com>
Reviewed-by: Klaus Aehlig <aehlig@google.com>

INSTALL

diff --git a/INSTALL b/INSTALL
index c2978b3..30c75be 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -168,8 +168,8 @@ the Haskell platform. You can also install ``cabal`` manually::
   $ apt-get install cabal-install
   $ cabal update
 
-Then install the additional libraries via
-``cabal``::
+Then install the additional libraries (only the ones not available in your
+distribution packages) via ``cabal``::
 
   $ cabal install json network parallel utf8-string curl